# supervision

对任何视频实施检测、分类、分割、注释,可重复使用的计算机视觉工具，帮助处理数据集、检测结果

```
pip install supervision

import cv2
import supervision as sv
from ultralytics import YOLO

image = cv2.imread(...)
model = YOLO('yolov8s.pt')
result = model(image)[0]
detections = sv.Detections.from_ultralytics(result)

len(detections)

```
